.pagesurround-type-preset1 #rt-page-surround {background-image: url("../images/backgrounds/pagesurround/preset1/tvtown.png");}
#rt-page-surround {background-repeat: repeat-x;background-size: auto auto;}
.menu-block {float: none;}
#rt-logo {background-color: transparent;}
.rt-logo-block {margin-bottom: -75px; padding-top: 3px;}
#rt-header {margin-bottom: 0px;}
.rt-inner-container {padding-bottom:0px}
.menu-home .rt-social-buttons {float: right;margin-top: 0px;}
.rt-grid-4 .rt-block {margin-top: 0px;}
.menu-block .gf-menu.l1 > li > .item {text-shadow:0 4px 6px #222; font-size: 22px}
.menu-block .gf-menu .item {color: #fff;}
#rt-top .rt-block {margin-bottom: 0px;}
#rt-header .rt-block {padding: 0px;margin:0px}
.menu-block .gf-menu.l1 > li > .item {height: 60px;}
.gf-menu .item .menu-subtext {font-size: 12px;text-transform: lowercase; padding-left:28px;}
em {font-style: normal;}
.menu-block .gf-menu .dropdown {background-color: #4a8d95;}
textarea, input, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"] {    height: 40px;}
.rt-grid-3 .rt-block {margin-bottom: -10px; margin-top: -10px;}
.gf-menu li.parent > .item {padding-right: 20px;}
.gf-menu li { font-family: myriad pro, trebuchet ms,sans-serif;} 
#rt-utility {background-image: none; background:none repeat scroll 0 0 #ca4534;}
#rt-utility {align-self: center; margin: 0; padding-left: 0; position: static; border-top-left-radius: 10px; border-top-right-radius: 10px;}
#rt-main-surround {color: #000;}
.menu-block .gf-menu a:hover {color: #e0e0e0;}
.gf-menu.l1 > li > .item .menu-image {padding-top: 5px;}
.gf-menu li.parent > .item:after {right: 5px;}
.dropdown {color: #fff; font-family: myriad pro, trebuchet ms, sans-serif,helvetica; font-size: 14px; font-weight: bold; margin-top: -3px;}
.showcount {color: #000; font-family: myriad pro, trebuchet ms, sans-serif,helvetica; font-size: 14px; font-weight: bold; margin-top: -3px;}
form {margin: 0 0 10px;}
select, select[multiple], select[size] {padding: 4px;}
select, select[multiple], select[size] {font-family: myriad pro,sans-serif,helvetica;}
#rt-showcase {color: #7a7a7a; font-family: myriad pro, trebuchet ms,sans-serif,helvetica;}
.rt-social-buttons.rt-block {margin: 0; padding-top: 2px; position: relative; padding-bottom: 5px;}
[class^="fa"], [class*=" fa"] {display: block;}
.rt-social-buttons .social-button {height: 15px; width: 15px;}
.fa {margin-top: -5px; color:#fff}
.rt-social-buttons .rt-social-button-1 {background: none repeat scroll 0 0 #45619d;}
.rt-social-buttons .rt-social-button-2 {background: none repeat scroll 0 0 #55acee;}
.rt-social-buttons .rt-social-button-3 {background: none repeat scroll 0 0 #3c2c0e;}
.title3 .module-title { color: #fff; font-family: myriad pro, trebuchet ms, sans-serif,helvetica;}
.sprocket-lists-desc {font-family: myriad pro, trebuchet ms, sans-serif,helvetica; font-size: 14px;margin-bottom: 2px; padding: 0 2px; width: 75%;}
.title2 .module-title {color: #333399; font-family: myriad pro, trebuchet ms, sans-serif,helvetica;}
.button, .readon, .readon2, .readon3, .readon4, a.readmore, button.validate, p.readmore a, .login .btn, #member-profile a, #member-registration a, .formelm-buttons button, .logout-button .btn, .sprocket-readmore, .roksearch_results a.clr {padding: 4px 20px;}
.odd {background-color: #eee; border-bottom: 1px dotted #ccc; list-style: none outside none;}
.even {border-bottom: 1px dotted #ccc; list-style: none outside none;}
.moduleItemIntrotext {display: inline-flex; font-size: 12px; line-height: 1.5em; margin-bottom: 5px; padding: 4px 2px 4px 4px;}
.moduleItemImage {width:22% }
.clearList {display: none;}
.rt-social-buttons .rt-social-button-4 {background: none repeat scroll 0 0 #d01d15;}
.sprocket-mosaic .sprocket-readmore {display: none;}
.sprocket-mosaic .sprocket-padding {padding: 0;}
.menu-block .gf-menu .dropdown {box-shadow: 0 0 1px 2px rgba(0, 0, 0, 0.1);}
.gf-menu .dropdown .flyout {margin-top: 7px;}
moduleitemtitle a {color: #ce4635;}
.box4 a:not([class^="readon"]) {color: none;}
#rt-sidebar-a  ul, ol {margin: 0 0 15px; padding-left:10px}
#rt-sidebar-a .even {list-style: decimal outside none;}
#rt-sidebar-a .odd {list-style: decimal outside none;}
#rt-sidebar-a .moduleItemImage {width: 50%;}
#rt-sidebar-a .moduleItemIntrotext {display: block; float: left; font-size: 12px; line-height: 1.5em; margin-bottom: 0; padding-right: 5px;}
div.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImage img {border: none;  float: left;  padding-right: 5px;}
div.itemIsFeatured, div.catItemIsFeatured, div.userItemIsFeatured {background: none repeat scroll 0 0 rgba(0, 0, 0, 0);}
div.catItemHeader h3.catItemTitle {font-family: myriad pro,Georgia,"Times New Roman",Times,serif;}
div.tagItemHeader h2.tagItemTitle {font-family: myriad pro,Georgia,"Times New Roman",Times,serif;}
div.tagItemIntroText {font-size: 13px;}
div.k2ItemsBlock ul li div.moduleItemIntrotext {line-height: 140%;}
div.k2ItemsBlock ul li div.moduleItemIntrotext {font-size: 14px}
div.tagItemImageBlock {float: right;}
.itemBackToTop {display:none;}
div.itemToolbar ul {text-align: center; padding: 0px}
div.itemToolbar ul li {padding: 0px; text-align: center;}
.cse input.gsc-input, input.gsc-input {background-image:none !important;}
.gsc-search-box td.gsc-input {padding-right:0px }
#rt-showcase .rt-block {height: 26px; margin:0px}
.vb_video_title {margin-top: 0px; padding: 0 0px; font-size: 10px;}
.rt-social-buttons.rt-block {padding-top: 2px; float: right;}
.gsc-clear-button {display:none; }
.menu-dropdownmenu-responsive-menu-selectbox.layout-mode-responsive .menu-block, .menu-splitmenu-responsive-menu-selectbox.layout-mode-responsive .menu-block {position: relative; top: 0px; width: 100%;}
.rt-grid-6 {width: 600px;}
.visible-phone {margin-left: 0;}
.gf-menu-toggle {visibility: hidden;}
.rt-social-buttons .social-button {border-radius: 3px; margin: 0 2px;}
#rt-main [class*="grid"] > div.rt-block {margin-top: 0; padding-top: 0;}
.gf-menu.l1 > li > .item {padding: 0 10px;}
.gf-menu li.parent > .item:after {display: none;} 
.jwlogo {display: none;}
.avPlayerWrapper .avPlayerContainer {margin: 5px 0 0;}
div.itemListSubCategories h3 {display: none;}
body #k2Container.itemView .itemTagsBlock span {width:110px}
[class^="rt-grid-"] > .title3 .module-title, [id^="rt-sidebar-"] > .title3 .module-title {color: #fff;}
[class^="rt-grid-"] > .title2 .module-title, [id^="rt-sidebar-"] > .title2 .module-title {color: #333399;}
video {width: 100%    !important;  height: auto   !important;  border-top-left-radius: 20px; border-top-right-radius: 20px;}
.breadcrumb {margin-bottom: -15px; margin-left: -40px; padding-bottom: 0; padding-left: 0; padding-top: 0;}
.breadcrumb .active {color: #000;}
[class^="icon-"], [class*=" icon-"] {visibility:hidden;}
.breadcrumb li {0px;}
div.itemHeader span.itemDateCreated {color: #000;}
.show-image {float: right; border-radius: 10px; border: 2px solid #312a14;}
span.itemImageCredits {float: left;}
h1 {line-height: 35px; color: navy;}
span.itemImageCaption {color: #4a8d95;; font-size: 16px; font-weight: bold;}
div.itemHeader span.itemDateCreated {color: #000; font-size: 13px; font-weight: bold;}
div.itemRatingBlock span {font-size: 13px; font-weight: bold; color: #000;}
div.itemRatingBlock {padding: 0;}
div.itemToolbar {background: none repeat scroll 0 0 #e7e7e7;margin: 3px 0 0;padding: 2px 0;}
div.itemContentFooter {font-size: 12px;}
div.itemTagsBlock {border-bottom: 0 none;}
div.itemNavigation {background: none repeat scroll 0 0 #e7e7e7; text-align: center; font-weight: bold;}
#k2Container {padding: 0;}
div.itemView {border-bottom: 0 none;}
span.tagItemImage img {border: 0 none; padding: 0px; border-radius: 10px; border: 2px solid #312a14;}
span.catItemImage img {border: 0 none; padding: 0; border: 2px solid #312a14;border-radius: 15px; padding: 0;}
.font-family-trebuchet {font-family: myriad pro,"Trebuchet MS",sans-serif;}
#rt-main {background: none repeat scroll 0 0 #fff;}
#rt-main img {border-radius: 10px; border: 0 none;}
div.subCategory a.subCategoryImage img, div.subCategory a.subCategoryImage:hover img {margin: 0;padding: 0;}
div.subCategory {background: none repeat scroll 0 0 rgba(0, 0, 0, 0);border: 0 none; margin: 0;padding: 8px; text-align: center;}
div.itemListCategory {background: none repeat scroll 0 0 rgba(0, 0, 0, 0);border: 0 none;margin: 4px 0; padding: 8px;text-align: center;}
.componentheading {padding: 5px;}
div.itemListCategory img {display: none;}





